セーフサーチ設定を変更しました
ページの先頭です

ライトノベル、マンガなど電子書籍を読むならBOOK☆WALKER

カテゴリから探す


本文の始まりです

【重要なお知らせ】Android、iOSアプリの起動可能バージョンの変更について

Android・iOSアプリの起動可能バージョンが変更となります。


いつもBOOK☆WALKERをご利用いただきありがとうございます。
2017年10月末よりAndroid・iOSアプリの起動可能バージョンを以下に変更します。

Androidアプリ: バージョン4.0.15
iOSアプリ: バージョン4.0.13

それにともない、起動可能バージョン未満のアプリをご利用されている場合は、最新バージョンへのアップデートが必要となります。

なお、ご利用環境により下記の影響が生じます。
おそれいりますが、ご了承いただけますようお願いいたします。

■Android OS 4.0.3未満をご利用の場合
Androidアプリ バージョン4.0.15をもってサポートを終了しております。
そのため、バージョン4.0.14以下のアプリをご利用されている場合、アップデートはバージョン4.0.15までとなります。
※GooglePlayストアより通常と同じ方法でアップデートいただけますが、自動的にバージョン4.0.15へのアップデートとなり、それ以上のバージョンはご利用いただくことができません。

■iOS 8未満をご利用の場合
iOSアプリ バージョン4.0.13をもってサポートを終了しております。
そのため、バージョン4.0.12以下のアプリをご利用されている場合、アップデートはバージョン4.0.13までとなります。
※App Storeより通常と同じ方法でアップデートいただけますが、自動的にバージョン4.0.13へのアップデートとなり、それ以上のバージョンはご利用いただくことができません。

■Root化および脱獄端末など、推奨外端末をご利用の場合
Androidアプリ バージョン4.0.12、iOSアプリ バージョン4.0.13より、著作権侵害にあたる電子コンテンツの不正流通対策としてセキュリティ強化を実施いたしました。
そのため、対象となる端末を利用されていますと、最新バージョンへのアップデートによりアプリが起動できなくなる場合がございます。
誠におそれいりますが、何卒ご理解・ご了承いただけますようお願いいたします。

なお、セキュリティ強化実施における詳細、およびセキュリティによりアプリが起動できなくなる端末の詳細については下記ページをご参照ください。

【お詫びとお知らせ】Android、iOSアプリにおけるセキュリティ強化について

ご迷惑をおかけし申し訳ございませんが、何卒ご理解、ご了承いただけますようお願いいたしいます。

ページ先頭へ

本文の終わりです